/* CSS Document */

#sidenav{width:100%;text-align:left;z-index:50;}
#sidenav .sidenav_h{background:#353535;border-radius:3px 3px 0px 0px;}
#sidenav .sidenav_h a {font-size: 16px;color: #fff;display: block;text-transform: uppercase;text-decoration: navajowhite;padding: 12px 10px 8px 15px;line-height: 20px;}
#sidenav .sidenav_h a:hover{color:#eee;text-decoration:none}
#sidenav .sidebar_menu{font-size:12px;width:100%;position:relative;}
#sidenav .sidebar_menu .subitem{background:#FFF;border:#ddd solid 1px;border-bottom:#ddd solid 2px;border-right:#ddd solid 2px;border-bottom:#ddd solid 2px;position:absolute;left:220px;top:0;z-index:51;}
#sidenav .sidebar_menu .litem{/*height:30px*/;overflow:hidden;float:left;background:#fafafa/*url(../images/common/categories_fbg.gif) repeat-x*/;border-bottom:#dddddd solid 1px;border-top:none;border-left:#dddddd solid 1px;border-right:#dddddd solid 1px;}
#sidenav .sidebar_menu .litem span{display:block;width:100%;position:relative;}
#sidenav .sidebar_menu .litem:hover{background-color: #53913e;}
#sidenav .sidebar_menu .litem.hoverClass{/*border:#ddd solid 1px*/;border-right:none; /*height:28px;*/ width:100%;}
#sidenav .sidebar_menu .litem.hoverClass span{background:#53913e;position:relative;z-index:50;}
#sidenav .sidebar_menu .litem span a{display:block;width:100%;font-weight:normal;font-size:14px;text-decoration:none;color:#333;padding:10px 10px 8px 10px; line-height:20px;}
#sidenav .sidebar_menu .litem span a:hover{display:block;width:100%;font-weight:bold;font-size:14px;text-decoration:none;color:#fff;}
#sidenav .sidebar_menu .litem.hoverClass span a{color:#fff}
#sidenav .sidebar_menu .litem span em.dow_ico{position: absolute;right: 10px;top:12px;display: block;}
#sidenav .sidebar_menu .litem span em.dow_ico::after{content: "\f105";font: normal normal normal 14px/1 FontAwesome;}
#sidenav .sidebar_menu .litem:hover span em.dow_ico::after{color:#fff}
#sidenav .sidebar_menu .litem .subitem{width:814px;display:none;height:auto;padding:15px 0px 17px 0px;border-bottom:#ddd solid 2px;border-right:#ddd solid 2px;position:absolute;z-index:49;-webkit-box-shadow:8px 5px 5px 0px rgba(0,0,40,.4);-moz-box-shadow:8px 5px 5px 0px rgba(0,0,40,.4);box-shadow:8px 5px 5px 0px rgba(0,0,40,.4);}
#sidenav .sidebar_menu .litem .subitem.w634{width:690px;}
#sidenav .sidebar_menu .litem .subitem.w604{width:660px;}
#sidenav .sidebar_menu .litem .subitem.w594{width:650px}
#sidenav .sidebar_menu .litem .subitem.w383{width:425px}
#sidenav .sidebar_menu .litem .subitem.w470{width:470px}
#sidenav .sidebar_menu .litem .subitem.w700{width:650px;}
.subitem .subitem_list{width:auto;border-right:#eee solid 1px;margin-left:15px;display:inline;}
.subitem .special{width:160px;height:auto;margin-left:20px;display:inline;}
.subitem .subitem_list ul{width:190px;height:auto;margin-left:5px;overflow:hidden;padding-right:15px}
.subitem .subitem_list ul.w230{width:230px}
.subitem .subitem_list ul.w200{width:200px}
.subitem .subitem_list ul ul{width:180px;margin-left:0px;margin-top:4px;margin-left:3px;}
.subitem .subitem_list ul li.addborder{background:url(../images/common/silder_menu_bg.jpg) center bottom no-repeat;border:none;padding:0;}
.subitem .subitem_list ul li{width:185px;float:left;word-break:break-all;white-space:nowrap;overflow:hidden;}
.subitem .subitem_list ul li.sub_category_self{margin-bottom:10px;padding-bottom:10px;}
.subitem .subitem_list ul .blue{color:#024c9e;background:none;}
.subitem .subitem_list ul .red{color:#c20000;}
.subitem .subitem_list ul .green{color:#449000;}
.subitem .subitem_list ul.w230 li{width:225px;}
.subitem .subitem_list ul.w200 li{width:195px;}
.subitem_in .subitem_list ul li.nochildren p.nochildrenlinks{display:block;background:url(../images/common/litem_ico.jpg) 0 7px no-repeat;padding:0 0 0 12px;}
.subitem_in .subitem_list ul li.nochildren p.nochildrenlinks a{padding:0;display:inline;color:#000}
.subitem .subitem_list ul li.cc20{background:url(../images/common/ico.png) -10px -502px no-repeat;}
.subitem .subitem_list ul li a{color:#000; font-size: 14px; text-decoration: none;}
.subitem .subitem_list ul li a.cc20{color:#c20000}
.subitem .subitem_list ul li ul li{float:left;line-height:23px;word-break:break-all;white-space:nowrap;overflow:hidden;}
.subitem .subitem_list ul li ul li::before{content: "\f105";font: normal normal normal 14px/1 FontAwesome; margin-right: 5px; color: #c20000;}

.subitem .subitem_list ul li ul li.viewall{background:none;padding-left:0;}
.subitem .subitem_list ul li ul li.viewall a{color:#114ea6;text-decoration:none;}
.subitem .subitem_list ul li ul li.viewall a:hover{text-decoration:underline}
.subitem .subitem_list ul li ul li a{font-size:12px;color:#666}
.subitem .special .pro_special{margin-bottom:10px;height:auto;overflow:hidden}
.subitem .special .pro_special li{margin-bottom:5px;float:left;}
.subitem .special .pro_special li.spro_title{color:#c20000;padding-top:5px;}
.subitem .special .pro_special li.spro_img{width:155px;height:120px;border:#ddd solid 1px;overflow:hidden;position:relative;}
.pro_special li.spro_img .spro_off{width:50px;height:33px;padding:10px 0 0 15px;text-align:center;position:absolute;right:-1px;top:78px;background:url(../images/list/sale_zk.gif) 0 0 no-repeat;}
.subitem .special .pro_special li.spro_name a{color:#000;font-size:11px;}
.subitem .special ul.special_links li{float:left;height:18px;width:140px;line-height:18px;overflow:hidden;background:url(../images/common/ico.png) -13px -440px no-repeat;padding-left:10px;}
.special .special_links li a{color:#004e86;font-size:11px;}
.subitem .special .pro_brand li{margin-bottom:5px;float:left;}
.subitem .special .pro_brand li.brand_title{color:#c20000;}
.subitem .special .pro_brand li.brand_img{width:150px;height:47px;border:#ddd solid 1px;overflow:hidden;}
.subitem .fleft{ float:left}
.subitem .fright{ float:left}
.subitem .clear{clear:both}
.subitem ul { padding:0px;margin:0px;}
#sidenav .sidenav_bot{width:220px; height:2px; background:url(../images/common/categories_botbg.gif) no-repeat; clear:left}
.subitem .subitem_list ul li a:hover{text-decoration: underline;}
#block-related .pro-table .button.btn-cart span{font-size:11px;}
@media screen and (min-width:991px) {
#sidenav .sidebar_menu .litem .subitem{display:none !important; margin-top: -30px;}	
#sidenav .sidebar_menu .litem.hoverClass .subitem{display:block !important}
}
@media screen and (max-width:991px) {
	#sidenav .sidebar_menu .litem{padding:0px; width: 100% !important;}
	#sidenav .sidebar_menu .litem.add .subitem{display:block !important}
	#sidenav .sidebar_menu .litem .subitem{width:100% !important; position:inherit !important;padding: 0px;  border: 0px;     border-right: #ddd 1px solid;     background: #efefef;}
	#sidenav .subitem .fleft{display:block; float:none; margin:0px}
	#sidenav .subitem .subitem_list ul{width: 100%;margin-left: 0px;box-sizing: border-box; padding:0px}
	#sidenav .subitem .subitem_list ul li{width:100%; padding: 0px !important;margin: 0px !important; }
	#sidenav .subitem .subitem_list ul ul{width:100%; padding:0px 10px 10px 10px; margin:0px}
	#sidenav .subitem .subitem_list ul li.addborder{background: none;border-bottom: #ccc 1px solid;}
	#sidenav .subitem .subitem_list ul li a{padding:8px 10px;    display: inline-block;   width: 100%;}
	#sidenav .subitem .subitem_list ul li li a{padding:2px 0px;     color: #333;  line-height: 20px;  font-size: 13px;}
	#sidenav .sidebar_menu .litem span em.dow_ico{ width: 38px;
    height: 38px; top:0px; right:0px; background-color: #7bb168; text-align: center; line-height: 38px;}
	#sidenav .sidebar_menu .litem span em.dow_ico::after{color:#fff}
	#sidenav .sidebar_menu .litem.hoverClass span em.dow_ico::after{content: "\f107";}
	#sidenav .sidebar_menu .litem.activeclasss span em.dow_ico::after{content: "\f107";}
	
	
	#sidenav .sidebar_menu .litem.add span em.dow_ico{}
	#sidenav .sidebar_menu .litem:hover{}
	#sidenav .sidebar_menu .litem span{}
	#sidenav .sidebar_menu .litem span a{}
	.col-main .col-lg-9.no-padding {
    clear: both
}
#sidenav .sidebar_menu .litem .subitem{display:none !important}
#sidenav .sidebar_menu .litem.activeclasss .subitem{display:block !important}	
}
